Subject: Re: IIC write

From: Dan Malek <[email-masked]>
Date: Wed, 04 Oct 2000 15:57:40 -0400

[email-masked] wrote:

> As per the manual, I need to mention the device address as the first byte to
> be transmitted i.e. first byte in tbdf->cbd_bufadr . If so, where do I
> mention
> the actual buffer which contains the data that needs to be written to the
> EEPROM ?

In the same buffer following the device byte, or in a following BD
when the buffer containing the device byte does not have the last (L)
indicator in the BD control/status.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/